/* Defaults */

/* Apply a natural box layout model to all elements, but allowing components to change it.
 */
html {
	box-sizing: border-box;
}

*, *:before, *:after {
	box-sizing: inherit;
}
/* @end box layout */

ul, ol {
	list-style-position: inside;
}

nav ul, footer ul {
	list-style-type: none;
}

/* @end */


/* Colour Scheme */
/* Note that there are some colour settings in the layout.css file because of differences in the responsive layouts. */

body {
    background-color: #f5f4f2;
}

main {
    background-color: #fff;
}

#sidebar-one {
	background-color: #999955;
}

h2 {
    color: #666600;
}

nav a {
	color: #fff;
}

footer, footer a {
	color: #fff;
}

#footer-links a {
    text-decoration: none;
}

/* @end */


/* Navigation */

nav.primary, form#SearchForm_SearchForm {
    display: none;
}

nav a {
	font-size: 1.25em;
	text-decoration: none;
	display: block;
	padding: 0.25em 0;
}

nav a:hover, nav a.current, #footer-links a:hover { 
	color: #ff0 !important;
	border-bottom: none !important;
}

nav ul.secondary {
    display: none;
}


/* @end */


/* Images */

img {
	margin: 0;
	width: 100% !important;
    height: auto !important;
}

#logo {
    width: auto;
}


/* @end */


/* Forms */

aside input[type=text], aside input[type=email], aside textarea {
	width: 100%;
}

#SearchForm_SearchForm div.field {
	margin: 0;
}

/* @end */


main ul, main ol {
	margin-bottom: 1em;
}

main ol {
    list-style-position: outside;
    margin-left: 3em;
}

main li {
    margin-bottom: 0.5em;
}

main ol li {
    padding-left: 1em;
}

#SearchResults li {
    margin-bottom: 1em;
}

#SearchResults li > p {
    margin-bottom: 0;
}

.subpage-menu {
    list-style-type: none;
}

.subpage-menu li {
    margin-bottom: 0.5em;
}

/* Mobile Menu */

.nav-open-button {
	display: none;
}

.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 10; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #666;
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

.sidenav ul {
    list-style-type: none;
    border-top: 1px solid #fff;
}

.sidenav li {
    line-height: 1.2;
    border-bottom: 1px solid #fff;	
    white-space: nowrap;
}

.sidenav form#SearchForm_SearchForm {
    display: block;
}

.sidenav li:hover, .sidenav li.current {
	background-color: #ff0;
}

.sidenav a {
    padding: 0.5em 0.5em 0.5em 2em;
    text-decoration: none;
    font-size: 1.25em;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav li.current > a, .sidenav a:hover, .offcanvas a:focus {
    color: #333;
}

.sidenav li.search {
    padding: 0.5em 0.5em 0.5em 2em;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0.25em;
    font-size: 3em;
    line-height: 1;
    padding: 0;
}

#menu-button {
    color: #fff;
    /* background-color: #d80000; */
    cursor: pointer;
    line-height: 1;
    padding: 0.25em;
	
	/* If the menu button should scroll with the page, change the position to fixed and adjust its top and right position to 0. */
    position: absolute;
    top: 0.1rem;
    right: 0.25rem;
}

#mySidenav {
    max-width: 30em;
}

/* @end Mobile Menu */